apiVersion: v1
entries:
  hydra:
  - apiVersion: v2
    appVersion: v1.11.8
    created: "2024-03-14T11:22:26.65185-05:00"
    dependencies:
    - alias: hydra-maester
      condition: maester.enabled
      name: hydra-maester
      repository: file://../hydra-maester
      version: 0.24.2
    description: A Helm chart for deploying ORY Hydra in Kubernetes
    digest: 7dd817eb7e94a0fa89d29100b21e3c20413d5bcce9251933ef7a4955c28b4b32
    home: https://www.ory.sh/
    icon: https://raw.githubusercontent.com/ory/docs/master/docs/static/img/logo-hydra.svg
    keywords:
    - oauth2
    - openid-connect
    - openid
    - oidc
    - op
    - api-security
    - security
    maintainers:
    - email: hi@ory.sh
      name: ORY Team
      url: https://www.ory.sh/
    name: hydra
    sources:
    - https://github.com/ory/hydra
    - https://github.com/ory/k8s
    type: application
    urls:
    - charts/hydra-0.24.2.tgz
    version: 0.24.2
  kratos:
  - apiVersion: v2
    appVersion: v1.0.0
    created: "2024-03-14T11:22:26.653557-05:00"
    description: A ORY Kratos Helm chart for Kubernetes
    digest: 1a6976eb1738234dc539a2062ba349a809cbb1b19abb75ca56eced48a160656a
    icon: https://raw.githubusercontent.com/ory/docs/master/docs/static/img/logo-kratos.svg
    name: kratos
    type: application
    urls:
    - charts/kratos-0.39.1.tgz
    version: 0.39.1
  layer5-cloud:
  - apiVersion: v2
    appVersion: v0.7.88
    created: "2024-03-16T14:36:54.516873337Z"
    dependencies:
    - condition: kratos.enabled
      name: kratos
      repository: '@ory'
      version: 0.39.1
    - condition: ory/hydra.enabled
      name: hydra
      repository: '@ory'
      version: 0.24.2
    description: Layer5 Cloud is a collection of services that can be deployed on-premises.
    digest: b472e496a949355d26d34e4285a2b054447a93a401db19ff768571f6af5a11e3
    icon: data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNDEuNzMgMTQxLjczIj48dGl0bGU+NS1saWdodC1iZzwvdGl0bGU+PHJlY3QgaWQ9Il9QYXRoXyIgZGF0YS1uYW1lPSImbHQ7UGF0aCZndDsiIHg9Ijc5LjYzIiB5PSIyMy45NyIgd2lkdGg9IjM2LjkzIiBoZWlnaHQ9IjE3Ljc5IiBzdHlsZT0iZmlsbDojMDBiMzlmIi8+PHBhdGggaWQ9Il9QYXRoXzIiIGRhdGEtbmFtZT0iJmx0O1BhdGgmZ3Q7IiBkPSJNMTE5LjkyLDgzLjlWNzYuNTNjMC04LjQ5LTcuMTQtMTUuMzctMTUuOTQtMTUuMzdINDQuMzhWNTYuMzFIMjIuNTZ2MjFIOTguMVY4My45WiIgc3R5bGU9ImZpbGw6IzAwYjM5ZiIvPjxwb2x5Z29uIGlkPSJfUGF0aF8zIiBkYXRhLW5hbWU9IiZsdDtQYXRoJmd0OyIgcG9pbnRzPSI0NC4zOCA1MC41IDQ0LjM4IDQxLjc2IDczLjYgNDEuNzYgNzMuNiAyMy45NyAyMi41NiAyMy45NyAyMi41NiA1MC41IDQ0LjM4IDUwLjUiIHN0eWxlPSJmaWxsOiMwMGQzYTkiLz48cGF0aCBpZD0iX1BhdGhfNCIgZGF0YS1uYW1lPSImbHQ7UGF0aCZndDsiIGQ9Ik05OC4xLDg5LjYyVjEwMEg2OC44OHYxNy43OWgzNmExNC43NywxNC43NywwLDAsMCwxNS0xNC40OVY4OS42MloiIHN0eWxlPSJmaWxsOiMwMGQzYTkiLz48cGF0aCBpZD0iX1BhdGhfNSIgZGF0YS1uYW1lPSImbHQ7UGF0aCZndDsiIGQ9Ik00Mi42Myw5MC41OFYxMDBINjIuODV2MTcuNzloLTI2YTE0Ljc3LDE0Ljc3LDAsMCwxLTE1LTE0LjQ5VjkwLjU4WiIgc3R5bGU9ImZpbGw6IzAwYjM5ZiIvPjwvc3ZnPg==
    name: layer5-cloud
    type: application
    urls:
    - https://docs.layer5.io/charts/static/charts/layer5-cloud-v0.7.88.tgz
    version: v0.7.88
  - apiVersion: v2
    appVersion: v0.7.85
    created: "2024-03-16T14:07:22.393000561Z"
    dependencies:
    - condition: kratos.enabled
      name: kratos
      repository: '@ory'
      version: 0.39.1
    - condition: ory/hydra.enabled
      name: hydra
      repository: '@ory'
      version: 0.24.2
    description: Layer5 Cloud is a collection of services that can be deployed on-premises.
    digest: bfa7d8ca0e9b2d61407d6cffe3e346195ea0c36188b17fa828c8fdee439d97ac
    icon: data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNDEuNzMgMTQxLjczIj48dGl0bGU+NS1saWdodC1iZzwvdGl0bGU+PHJlY3QgaWQ9Il9QYXRoXyIgZGF0YS1uYW1lPSImbHQ7UGF0aCZndDsiIHg9Ijc5LjYzIiB5PSIyMy45NyIgd2lkdGg9IjM2LjkzIiBoZWlnaHQ9IjE3Ljc5IiBzdHlsZT0iZmlsbDojMDBiMzlmIi8+PHBhdGggaWQ9Il9QYXRoXzIiIGRhdGEtbmFtZT0iJmx0O1BhdGgmZ3Q7IiBkPSJNMTE5LjkyLDgzLjlWNzYuNTNjMC04LjQ5LTcuMTQtMTUuMzctMTUuOTQtMTUuMzdINDQuMzhWNTYuMzFIMjIuNTZ2MjFIOTguMVY4My45WiIgc3R5bGU9ImZpbGw6IzAwYjM5ZiIvPjxwb2x5Z29uIGlkPSJfUGF0aF8zIiBkYXRhLW5hbWU9IiZsdDtQYXRoJmd0OyIgcG9pbnRzPSI0NC4zOCA1MC41IDQ0LjM4IDQxLjc2IDczLjYgNDEuNzYgNzMuNiAyMy45NyAyMi41NiAyMy45NyAyMi41NiA1MC41IDQ0LjM4IDUwLjUiIHN0eWxlPSJmaWxsOiMwMGQzYTkiLz48cGF0aCBpZD0iX1BhdGhfNCIgZGF0YS1uYW1lPSImbHQ7UGF0aCZndDsiIGQ9Ik05OC4xLDg5LjYyVjEwMEg2OC44OHYxNy43OWgzNmExNC43NywxNC43NywwLDAsMCwxNS0xNC40OVY4OS42MloiIHN0eWxlPSJmaWxsOiMwMGQzYTkiLz48cGF0aCBpZD0iX1BhdGhfNSIgZGF0YS1uYW1lPSImbHQ7UGF0aCZndDsiIGQ9Ik00Mi42Myw5MC41OFYxMDBINjIuODV2MTcuNzloLTI2YTE0Ljc3LDE0Ljc3LDAsMCwxLTE1LTE0LjQ5VjkwLjU4WiIgc3R5bGU9ImZpbGw6IzAwYjM5ZiIvPjwvc3ZnPg==
    name: layer5-cloud
    type: application
    urls:
    - https://docs.layer5.io/charts/static/charts/layer5-cloud-v0.7.85.tgz
    version: v0.7.85
  - apiVersion: v2
    appVersion: v0.7.83
    created: "2024-03-14T11:22:26.650406-05:00"
    dependencies:
    - condition: kratos.enabled
      name: kratos
      repository: '@ory'
      version: 0.39.1
    - condition: ory/hydra.enabled
      name: hydra
      repository: '@ory'
      version: 0.24.2
    description: Layer5 Cloud is a collection of services that can be deployed on-premises.
    digest: 310f7da75bb920428171b6f6cae0a745e519583b5f885d837dab73e76db234d3
    icon: data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNDEuNzMgMTQxLjczIj48dGl0bGU+NS1saWdodC1iZzwvdGl0bGU+PHJlY3QgaWQ9Il9QYXRoXyIgZGF0YS1uYW1lPSImbHQ7UGF0aCZndDsiIHg9Ijc5LjYzIiB5PSIyMy45NyIgd2lkdGg9IjM2LjkzIiBoZWlnaHQ9IjE3Ljc5IiBzdHlsZT0iZmlsbDojMDBiMzlmIi8+PHBhdGggaWQ9Il9QYXRoXzIiIGRhdGEtbmFtZT0iJmx0O1BhdGgmZ3Q7IiBkPSJNMTE5LjkyLDgzLjlWNzYuNTNjMC04LjQ5LTcuMTQtMTUuMzctMTUuOTQtMTUuMzdINDQuMzhWNTYuMzFIMjIuNTZ2MjFIOTguMVY4My45WiIgc3R5bGU9ImZpbGw6IzAwYjM5ZiIvPjxwb2x5Z29uIGlkPSJfUGF0aF8zIiBkYXRhLW5hbWU9IiZsdDtQYXRoJmd0OyIgcG9pbnRzPSI0NC4zOCA1MC41IDQ0LjM4IDQxLjc2IDczLjYgNDEuNzYgNzMuNiAyMy45NyAyMi41NiAyMy45NyAyMi41NiA1MC41IDQ0LjM4IDUwLjUiIHN0eWxlPSJmaWxsOiMwMGQzYTkiLz48cGF0aCBpZD0iX1BhdGhfNCIgZGF0YS1uYW1lPSImbHQ7UGF0aCZndDsiIGQ9Ik05OC4xLDg5LjYyVjEwMEg2OC44OHYxNy43OWgzNmExNC43NywxNC43NywwLDAsMCwxNS0xNC40OVY4OS42MloiIHN0eWxlPSJmaWxsOiMwMGQzYTkiLz48cGF0aCBpZD0iX1BhdGhfNSIgZGF0YS1uYW1lPSImbHQ7UGF0aCZndDsiIGQ9Ik00Mi42Myw5MC41OFYxMDBINjIuODV2MTcuNzloLTI2YTE0Ljc3LDE0Ljc3LDAsMCwxLTE1LTE0LjQ5VjkwLjU4WiIgc3R5bGU9ImZpbGw6IzAwYjM5ZiIvPjwvc3ZnPg==
    name: layer5-cloud
    type: application
    urls:
    - layer5-cloud-v0.7.83.tgz
    version: v0.7.83
  generated: "2024-03-16T14:36:54.511876758Z"
